summaryrefslogtreecommitdiffstats
path: root/pre-commit
diff options
context:
space:
mode:
Diffstat (limited to 'pre-commit')
-rw-r--r--pre-commit4
1 files changed, 4 insertions, 0 deletions
diff --git a/pre-commit b/pre-commit
new file mode 100644
index 0000000..9c577e5
--- /dev/null
+++ b/pre-commit
@@ -0,0 +1,4 @@
+#!/bin/sh
+
+./venv/bin/pytest tests/*
+exit $?